Loading...
Searching...
No Matches
WGPUExtent2D Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

uint32_t | width
uint32_t | height

## Detailed Description

Definition at line 1244 of file mini_webgpu.h.

## Member Data Documentation

## width

uint32_t WGPUExtent2D::width

Definition at line 1245 of file mini_webgpu.h.

## height

uint32_t WGPUExtent2D::height

Definition at line 1246 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h